*{
    margin : 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'open sans';
}

.contenedor{
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}
.menu  {
    color:rgb(13, 14, 13);
    font-size: 28px;
    margin-bottom: 60px;
}
.titulo {
    color:rgb(13, 14, 13);
    font-size: 35px;
    text-align: center;
    margin-bottom: 60px;
}

.parrafo {
    color:rgb(31, 39, 22);
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px; 
}

footer {
    background: #0c0c0cda;
    height: auto;
}




.content-foo { 
    padding: auto;
    font-size: 15px;
    text-align:center;
    color:#fff;
    font-family: 'open sans';
    margin-bottom: 10px;
    
}

